
Katello - Feature #22733

Add customizable columns to Red Hat Subscriptions Page

02/28/2018 09:58 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello 3.9.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/745
Description

Add the ability to customize the columns of the table to the Red Hat Subscriptions page.

Mockup:

 cbl6JQ7.png 

Related issues:

Related to Katello - Bug #25043: Type column disappeared from the subscriptio... New

Blocks Katello - Tracker #22365: Show Allocations on the Red Hat Subscription... Closed

Associated revisions

Revision f1c81f01 - 09/19/2018 10:52 PM - Chris Hale 

Fixes #22733 - Add customizable columns to Subscriptions Page

History

#1 - 02/28/2018 09:58 PM - Walden Raines

- Blocks Tracker #22365: Show Allocations on the Red Hat Subscriptions page added

#2 - 02/28/2018 10:03 PM - Walden Raines

- Category changed from Web UI to Subscriptions

#3 - 02/28/2018 10:04 PM - Walden Raines

- translation missing: en.field_release set to 338

#4 - 03/27/2018 03:24 PM - Walden Raines

- Target version changed from 250 to 253

#5 - 06/14/2018 04:10 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/7453 added

#6 - 06/18/2018 08:57 PM - Walden Raines

- Target version deleted (253)

#7 - 06/26/2018 08:59 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#8 - 08/03/2018 05:05 PM - Jonathon Turel

- Target version changed from Katello 3.7.0 to Katello 3.9.0
#9 - 09/19/2018 11:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset katello|f1c81f012e86477fc0b49e732c70c0ef65e45e4a.

#10 - 09/26/2018 11:06 AM - Tomáš Strachota

- Related to Bug #25043: Type column disappeared from the subscriptions table added
